[canvas-filter-sequence-conversion.html]
  expected:
    if (os == "android") and fission: [TIMEOUT, OK]
  [Test pixels on CanvasFilter() various inputs to tableValues (which is a sequence)]
    expected: FAIL
